{
    "dc_identifier": "nl.gm1655.2c.2024.878463-11",
    "dc_title": "<p>Gemeenteraad </p> 2024-09-19 - : DE VERVANGEN STUKKEN ZOALS BEHANDELD IN B&O 4.9.24",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Halderberge op 2024-09-19. Onderdeel: : DE VERVANGEN STUKKEN ZOALS BEHANDELD IN B&O 4.9.24.",
    "dc_source": "https://halderberge.notubiz.nl/vergadering/588",
    "dc_publisher": "gm1655",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2024-09-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Halderberge",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Halderberge",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "326",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1655.2c.2024.878463-11",
    "dc_externalIdentifier": "878494",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-19",
    "foi_meetingNumber": "878463",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1655.2c.2024.878463-11.doc.1",
            "dc_title": "VERVALT Raadsvoorstel vaststelling bestemmingsplan Kerkcluster.pdf",
            "foi_fileName": "VERVALT Raadsvoorstel vaststelling bestemmingsplan Kerkcluster.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/588/documents/17213"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2024.878463-11.doc.2",
            "dc_title": "VERVALT Kerkcluster Hoeven Regels (1).pdf",
            "foi_fileName": "VERVALT Kerkcluster Hoeven Regels (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/588/documents/17214"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2024.878463-11.doc.3",
            "dc_title": "VERVALT Kerkcluster Hoeven Bijlagen toelichting (2).pdf",
            "foi_fileName": "VERVALT Kerkcluster Hoeven Bijlagen toelichting (2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/588/documents/17215"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2024.878463-11.doc.4",
            "dc_title": "VERVALT Kerkcluster Hoeven Toelichting (3).pdf",
            "foi_fileName": "VERVALT Kerkcluster Hoeven Toelichting (3).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/588/documents/17216"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2024.878463-11.doc.5",
            "dc_title": "VERVALT Bestemmingsplan verbeelding 20211405-A3.pdf",
            "foi_fileName": "VERVALT Bestemmingsplan verbeelding 20211405-A3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/588/documents/17217"
        }
    ]
}